/* .stats-schedule-table {
  padding-left: 0px!important;
}
.stats-schedule-table > ul {
    margin: 30px 0 0!important;
}
.stats-schedule-table li.game {
  padding: 2px 0;
  border: 0px;
}
.stats-schedule-table li.game:nth-child(odd) .game-time {
  background: #1a1a1a;
}
.stats-schedule-table li.game:nth-child(even) .game-time {
  background: #313131;
}
.game .game-time {
  width: 12%;
  float: left;
  border: 0px;
  margin: 0px;
  padding: 5px 10px;
  line-height: 60px;
  font-size: 15px;
  font-weight: 600;
}
.game .team {
  float: left;
  width: 85%;
}
.game .team-name {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 60px;
  min-width:inherit;
}
.game .team .vs-container {
  display: none;
}
.game .team .team-logo {
  width: 75px;
  float: left;
  margin: 0px;
  padding: 0px;
 
}
.game .team .team-logo img{
  position: relative;
  z-index: 9;
}
.game .team-name .price {
  display: block;
  font-size: 14px;
}
.game .team-name {
  padding: 0px;
}
.game .team .first-team {
  background: #545454;
  padding: 5px 0;
  position:relative;
}
.first-team .team-name{
  position:absolute;
  left:75px;
  z-index:9;
white-space:nowrap;
}
.game .team .second-team {
  background: #838383;
  text-align: right;
  padding: 5px 0;
  position:relative;
}
.game .team .second-team .team-logo {
  float: right;
}
.second-team .team-name {
  position:absolute;
  right:75px;
  z-index:9;
  white-space:nowrap;
}
/* #day06 css starts from here - (for all 07th June's Teams) */
/* #game-6-day-0 .first-team {
 width: 5%;
}
#game-6-day-0 .second-team {
 width: 95%;
}

#game-6-day-1 .first-team {
 width: 11%;
}
#game-6-day-1 .second-team {
 width: 89%;
}

#game-6-day-2 .first-team {
 width: 99%;
}
#game-6-day-2 .second-team {
 width: 1%;
}

#game-6-day-3 .first-team {
 width: 76%;
}
#game-6-day-3 .second-team {
 width: 24%;
}

#game-6-day-4 .first-team {
 width: 96%;
}
#game-6-day-4 .second-team {
 width: 4%;
}

#game-6-day-5 .first-team {
 width: 1%;
}
#game-6-day-5 .second-team {
 width: 99%;
}

#game-6-day-6 .first-team {
 width: 47%;
}
#game-6-day-6 .second-team {
 width: 53%;
}

#game-6-day-7 .first-team {
 width: 18%;
}
#game-6-day-7 .second-team {
 width: 82%;
}

#game-6-day-8 .first-team {
 width: 36%;
}
#game-6-day-8 .second-team {
 width: 64%;
}

#game-6-day-9 .first-team {
 width: 88%;
}
#game-6-day-9 .second-team {
 width: 12%;
}

#game-6-day-10 .first-team {
 width: 62%;
}
#game-6-day-10 .second-team {
 width: 38%;
}

#game-6-day-11 .first-team {
 width: 26%;
}
#game-6-day-11 .second-team {
 width: 74%;
}

#game-6-day-12 .first-team {
 width: 97%;
}
#game-6-day-12 .second-team {
 width: 3%;
}

#game-6-day-13 .first-team {
 width: 3%;
}
#game-6-day-13 .second-team {
 width: 97%;
}

#game-6-day-14 .first-team {
 width: 84%;
}
#game-6-day-14 .second-team {
 width: 16%;
}
/* #day06 css end here */

/* #day12 css starts from here - (for all 13th June's Teams) */
/* #game-12-day-0 .first-team {
 width: 99%;
}
#game-12-day-0 .second-team {
 width: 1%;
}

#game-12-day-1 .first-team {
 width: 39%;
}
#game-12-day-1 .second-team {
 width: 61%;
}

#game-12-day-2 .first-team {
 width: 1%;
}
#game-12-day-2 .second-team {
 width: 99%;
}

#game-12-day-3 .first-team {
 width: 48%;
}
#game-12-day-3 .second-team {
 width: 52%;
}

#game-12-day-4 .first-team {
 width: 7%;
}
#game-12-day-4 .second-team {
 width: 93%;
}

#game-12-day-5 .first-team {
 width: 98%;
}
#game-12-day-5 .second-team {
 width: 2%;
}

#game-12-day-6 .first-team {
 width: 5%;
}
#game-12-day-6 .second-team {
 width: 95%;
}

#game-12-day-7 .first-team {
 width: 52%;
}
#game-12-day-7 .second-team {
 width: 48%;
}

#game-12-day-8 .first-team {
 width: 37%;
}
#game-12-day-8 .second-team {
 width: 63%;
}

#game-12-day-9 .first-team {
 width: 97%;
}
#game-12-day-9 .second-team {
 width: 3%;
}

#game-12-day-10 .first-team {
 width: 100%;
}
#game-12-day-10 .second-team {
 width: 0%;
}

#game-12-day-11 .first-team {
 width: 84%;
}
#game-12-day-11 .second-team {
 width: 16%;
}

#game-12-day-12 .first-team {
 width: 43%;
}
#game-12-day-12 .second-team {
 width: 57%;
}

#game-12-day-13 .first-team {
 width: 0%;
}
#game-12-day-13 .second-team {
 width: 100%;
}

#game-12-day-14 .first-team {
 width: 8%;
}
#game-12-day-14 .second-team {
 width: 92%;
}
/* #day12 css end here */

/* #day13 css starts from here - (for all 14th June's Teams) */
/* #game-13-day-0 .first-team {
 width: 39%;
}
#game-13-day-0 .second-team {
 width: 61%;
}

#game-13-day-1 .first-team {
 width: 99%;
}
#game-13-day-1 .second-team {
 width: 1%;
}

#game-13-day-2 .first-team {
 width: 48%;
}
#game-13-day-2 .second-team {
 width: 52%;
}

#game-13-day-3 .first-team {
 width: 5%;
}
#game-13-day-3 .second-team {
 width: 95%;
}

#game-13-day-4 .first-team {
 width: 52%;
}
#game-13-day-4 .second-team {
 width: 48%;
}

#game-13-day-5 .first-team {
 width: 100%;
}
#game-13-day-5 .second-team {
 width: 0%;
}

#game-13-day-6 .first-team {
 width: 84%;
}
#game-13-day-6 .second-team {
 width: 16%;
}

#game-13-day-7 .first-team {
 width: 43%;
}
#game-13-day-7 .second-team {
 width: 57%;
}

#game-13-day-8 .first-team {
 width: 0%;
}
#game-13-day-8 .second-team {
 width: 100%;
}

#game-13-day-9 .first-team {
 width: 8%;
}
#game-13-day-9 .second-team {
 width: 92%;
}
#game-13-day-10 .first-team {
 width: 37%;
}
#game-13-day-10 .second-team {
 width: 63%;
}

#game-13-day-11 .first-team {
 width: 5%;
}
#game-13-day-11 .second-team {
 width: 95%;
}

#game-13-day-12 .first-team {
 width: 52%;
}
#game-13-day-12 .second-team {
 width: 48%;
}

#game-13-day-13 .first-team {
 width: 84%;
}
#game-13-day-13 .second-team {
 width: 16%;
}

#game-13-day-14 .first-team {
 width: 43%;
}
#game-13-day-14 .second-team {
 width: 57%;
}
/* #day13 css end here */

/* #day14 css starts from here - (for all 15th June's Teams) */
/* #game-14-day-0 .first-team {
 width: 97%;
}
#game-14-day-0 .second-team {
 width: 3%;
}

#game-14-day-1 .first-team {
 width: 100%;
}
#game-14-day-1 .second-team {
 width: 0%;
}

#game-14-day-2 .first-team {
 width: 0%;
}
#game-14-day-2 .second-team {
 width: 100%;
}

#game-14-day-3 .first-team {
 width: 8%;
}
#game-14-day-3 .second-team {
 width: 92%;
}

#game-14-day-4 .first-team {
 width: 39%;
}
#game-14-day-4 .second-team {
 width: 61%;
}

#game-14-day-5 .first-team {
 width: 1%;
}
#game-14-day-5 .second-team {
 width: 99%;
}

#game-14-day-6 .first-team {
 width: 1%;
}
#game-14-day-6 .second-team {
 width: 99%;
}

#game-14-day-7 .first-team {
 width: 48%;
}
#game-14-day-7 .second-team {
 width: 52%;
}

#game-14-day-8 .first-team {
 width: 7%;
}
#game-14-day-8 .second-team {
 width: 93%;
}

#game-14-day-9 .first-team {
 width: 98%;
}
#game-14-day-9 .second-team {
 width: 2%;
}

#game-14-day-10 .first-team {
 width: 37%;
}
#game-14-day-10 .second-team {
 width: 63%;
}

#game-14-day-11 .first-team {
 width: 5%;
}
#game-14-day-11 .second-team {
 width: 95%;
}

#game-14-day-12 .first-team {
 width: 52%;
}
#game-14-day-12 .second-team {
 width: 48%;
}

#game-14-day-13 .first-team {
 width: 84%;
}
#game-14-day-13 .second-team {
 width: 16%;
}

#game-14-day-14 .first-team {
 width: 43%;
}
#game-14-day-14 .second-team {
 width: 57%;
}
/* #day14 css end here */

/* #day15 css starts from here - (for all 16th June's Teams) */
/* #game-15-day-0 .first-team {
 width: 48%;
}
#game-15-day-0 .second-team {
 width: 52%;
}

#game-15-day-1 .first-team {
 width: 98%;
}
#game-15-day-1 .second-team {
 width: 2%;
}

#game-15-day-2 .first-team {
 width: 43%;
}
#game-15-day-2 .second-team {
 width: 57%;
}

#game-15-day-3 .first-team {
 width: 1%;
}
#game-15-day-3 .second-team {
 width: 99%;
}

#game-15-day-4 .first-team {
 width: 1%;
}
#game-15-day-4 .second-team {
 width: 99%;
}

#game-15-day-5 .first-team {
 width: 7%;
}
#game-15-day-5 .second-team {
 width: 93%;
}

#game-15-day-6 .first-team {
 width: 88%;
}
#game-15-day-6 .second-team {
 width: 12%;
}

#game-15-day-7 .first-team {
 width: 79%;
}
#game-15-day-7 .second-team {
 width: 21%;
}

#game-15-day-8 .first-team {
 width: 3%;
}
#game-15-day-8 .second-team {
 width: 97%;
}

#game-15-day-9 .first-team {
 width: 84%;
}
#game-15-day-9 .second-team {
 width: 16%;
}
/* #day15 css end here */

/* #day16 css starts from here - (for all 17th June's Teams) */
/* #game-16-day-0 .first-team {
 width: 11%;
}
#game-16-day-0 .second-team {
 width: 89%;
}

#game-16-day-1 .first-team {
 width: 0%;
}
#game-16-day-1 .second-team {
 width: 100%;
}

#game-16-day-2 .first-team {
 width: 18%;
}
#game-16-day-2 .second-team {
 width: 82%;
}

#game-16-day-3 .first-team {
 width: 14%;
}
#game-16-day-3 .second-team {
 width: 86%;
}

#game-16-day-4 .first-team {
 width: 99%;
}
#game-16-day-4 .second-team {
 width: 1%;
}

#game-16-day-5 .first-team {
 width: 100%;
}
#game-16-day-5 .second-team {
 width: 0%;
}

#game-16-day-6 .first-team {
 width: 96%;
}
#game-16-day-6 .second-team {
 width: 4%;
}

#game-16-day-7 .first-team {
 width: 47%;
}
#game-16-day-7 .second-team {
 width: 53%;
}

#game-16-day-8 .first-team {
 width: 30%;
}
#game-16-day-8 .second-team {
 width: 70%;
}

#game-16-day-9 .first-team {
 width: 88%;
}
#game-16-day-9 .second-team {
 width: 12%;
}

#game-16-day-10 .first-team {
 width: 79%;
}
#game-16-day-10 .second-team {
 width: 21%;
}

#game-16-day-11 .first-team {
 width: 27%;
}
#game-16-day-11 .second-team {
 width: 73%;
}

#game-16-day-12 .first-team {
 width: 23%;
}
#game-16-day-12 .second-team {
 width: 77%;
}

#game-16-day-13 .first-team {
 width: 3%;
}
#game-16-day-13 .second-team {
 width: 97%;
}

#game-16-day-14 .first-team {
 width: 84%;
}
#game-16-day-14 .second-team {
 width: 16%;
}
/* #day16 css end here */

/* #day17 css starts from here - (for all 18th June's Teams) */
/* #game-17-day-0 .first-team {
 width: 88%;
}
#game-17-day-0 .second-team {
 width: 12%;
}

#game-17-day-1 .first-team {
 width: 1%;
}
#game-17-day-1 .second-team {
 width: 99%;
}

#game-17-day-2 .first-team {
 width: 97%;
}
#game-17-day-2 .second-team {
 width: 2%;
}

#game-17-day-3 .first-team {
 width: 47%;
}
#game-17-day-3 .second-team {
 width: 53%;
}

#game-17-day-4 .first-team {
 width: 18%;
}
#game-17-day-4 .second-team {
 width: 82%;
}

#game-17-day-5 .first-team {
 width: 36%;
}
#game-17-day-5 .second-team {
 width: 64%;
}

#game-17-day-6 .first-team {
 width: 77%;
}
#game-17-day-6 .second-team {
 width: 23%;
}

#game-17-day-7 .first-team {
 width: 96%;
}
#game-17-day-7 .second-team {
 width: 4%;
}

#game-17-day-8 .first-team {
 width: 27%;
}
#game-17-day-8 .second-team {
 width: 73%;
}

#game-17-day-9 .first-team {
 width: 99%;
}
#game-17-day-9 .second-team {
 width: 1%;
}

#game-17-day-10 .first-team {
 width: 12%;
}
#game-17-day-10 .second-team {
 width: 88%;
}

#game-17-day-11 .first-team {
 width: 70%;
}
#game-17-day-11 .second-team {
 width: 30%;
}

#game-17-day-12 .first-team {
 width: 4%;
}
#game-17-day-12 .second-team {
 width: 96%;
}

#game-17-day-13 .first-team {
 width: 3%;
}
#game-17-day-13 .second-team {
 width: 97%;
}

#game-17-day-14 .first-team {
 width: 84%;
}
#game-17-day-14 .second-team {
 width: 16%;
}
/* #day17 css end here */



/* tooltip css start here */
/* .tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  cursor: pointer;
  min-width: inherit;
  border: 0px;

}
.tooltip .tooltiptext {
  background-color: #fff;
  border-radius: 0;
  bottom: 100%;
  color: #000;
  left: 0;
  line-height: normal;
  margin-left: -60px;
  padding: 5px 7px;
  position: absolute;
  text-align: center;
  visibility: hidden;
  min-width: inherit;
  z-index: 1;
  width: auto;
}
.tooltip .tooltiptext::after {
  border-color: #fff transparent transparent;
  border-style: solid;
  border-width: 7px;
  content: "";
  left: 12%;
  margin-left:0px;
  position: absolute;
  top: 100%;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  width: auto;
}
.tooltiptext .help-team {
  display: block;
  width: 100%;
  font-size: 14px;
  border-bottom: #e3e3e3 solid 1px;
  padding: 0 0 2px 0;
  margin: 0 0 7px 0;
  cursor: default;
  color: #5e5e5e;
  white-space:nowrap;
}
.tooltiptext .home-team-price.price {
  float: left;
  clear: left;
  font-weight: 600;
  line-height: 27px;
  cursor: default;
  display:none;
}
.tooltiptext .donate {
  float: left;
  width:100%;
  text-align:center;
}
.tooltiptext .donate a {
  display: inline-block;
  background: #f85700;
  color: #FFF;
  font-weight: 600;
  line-height: 1;
  margin:0px auto;
  float:none;
  padding: 6px 15px;
  text-decoration: none;
}
.tooltiptext .donate a:hover {
  background: #333;
  color: #FFF;
}
.second-team .tooltip .tooltiptext {
  left: inherit;
  right: 0px;
  margin-left: inherit;
  margin-right: -60px;
}
.second-team .tooltip .tooltiptext::after {
  left: inherit;
  right: 12%;
  margin-left: inherit;
  margin-right: 0px;
  top: 100%;
}
/* tooltip css end here */



/* 
@media only screen and (max-width: 768px) {
.stats-schedule-table > ul {
    margin:0px 0 0!important;
} 
.game .game-time, .game .team-name {
  font-size: 12px;
}
.game .team .team-logo {
  width: 60px;
  line-height: 60px;
}
.game .team .team-logo img {
  width: 90%;
}
.tooltiptext .help-team {
  font-size: 12px;
}
.game .first-team .team-name{
  left:60px;
}
.game .second-team .team-name{
  right:60px;
}
.game .team-name .price {
  font-size: 12px;
  line-height: 24px;
}
.first-team .tooltip .tooltiptext::after{
  margin-left:0px;
  left:20%;
}
.second-team .tooltip .tooltiptext::after{
  margin-right:0px;
  right:20%;
}
}
@media only screen and (max-width: 600px) {
.game .game-time {
    font-size: 10px;
  line-height:48px;
  padding:5px;
}
.game .team-name{
    font-size: 10px;
  line-height:48px;
}
.game .team .team-logo {
    line-height: 48px;
    width: 48px;
}
.game .first-team .team-name {
    left: 48px;
}
.game .team-name{
  line-height:48px;
}
.tooltip .tooltiptext{
  margin-left:-48px;
}
.first-team .tooltip .tooltiptext::after{
  left:17%;
}
.game .second-team .team-name{
  right:48px;
}
.second-team .tooltip .tooltiptext::after{
  right:17%;
}
.second-team .tooltip .tooltiptext{
  margin-right:-48px;
}
.tooltiptext .help-team{
  margin:0 0 5px;
  font-size:10px;
}
.game .team-name .price {
    font-size: 10px;
    line-height: 20px;
}
.game .team .team-logo{
  position:relative;
  z-index:9;
}
}
@media only screen and (max-width: 400px) {
.game .game-time{
    font-size: 10px;
    line-height: normal;
    padding: 15px 7px;
}
}